
TYPO3.Neos - Task # 27381

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Resolved Priority: Must have
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Check & Fix the Core/History class
Description

History
#1 - 2011-06-12 12:24 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2011-06-12 12:24 - Rens Admiraal
- Status changed from New to Accepted

#3 - 2011-06-12 12:24 - Rens Admiraal
- Assigned To set to Rens Admiraal

#4 - 2011-06-15 11:21 - Rens Admiraal
- Status changed from Accepted to Resolved

Seems to work now

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
